Public Class frm_scoreboard
    Private Sub lbl_red_code_3_Click(sender As Object, e As EventArgs) Handles lbl_red_code_3.Click

    End Sub

    Private Sub frm_scoreboard_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub
End Class